# IGNORE_GETENV_PROPERTY_NAME property

String IGNORE_GETENV_PROPERTY_NAME
final

System Environment Suppression Flag

Property key used to disable access to system environment variables. If this property is set to `true`, calls to getSystemEnvironment will return an empty map instead of reading the host OS environment.

# Value

`"jetleaf.getenv.ignore"`

# Example

    jetleaf.getenv.ignore=true

## Implementation

    static final String IGNORE_GETENV_PROPERTY_NAME = "jetleaf.getenv.ignore";